-- MySQL dump 10.13  Distrib 5.7.26, for macos10.14 (x86_64)
--
-- Host: localhost    Database: themis
-- ------------------------------------------------------
-- Server version	8.0.20

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `QRTZ_BLOB_TRIGGERS`
--

DROP TABLE IF EXISTS `QRTZ_BLOB_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_BLOB_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `BLOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `SCHED_NAME` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_BLOB_TRIGGERS`
--

LOCK TABLES `QRTZ_BLOB_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QRTZ_BLOB_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QRTZ_BLOB_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_CALENDARS`
--

DROP TABLE IF EXISTS `QRTZ_CALENDARS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_CALENDARS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `CALENDAR_NAME` varchar(200) NOT NULL,
  `CALENDAR` blob NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`CALENDAR_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_CALENDARS`
--

LOCK TABLES `QRTZ_CALENDARS` WRITE;
/*!40000 ALTER TABLE `QRTZ_CALENDARS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QRTZ_CALENDARS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_CRON_TRIGGERS`
--

DROP TABLE IF EXISTS `QRTZ_CRON_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_CRON_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `CRON_EXPRESSION` varchar(120) NOT NULL,
  `TIME_ZONE_ID` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_CRON_TRIGGERS`
--

LOCK TABLES `QRTZ_CRON_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QRTZ_CRON_TRIGGERS` DISABLE KEYS */;
INSERT INTO `QRTZ_CRON_TRIGGERS` VALUES ('ClusterQuartz','backendJob','backendGroupName','0 0/1 * * * ?','Asia/Shanghai');
/*!40000 ALTER TABLE `QRTZ_CRON_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_FIRED_TRIGGERS`
--

DROP TABLE IF EXISTS `QRTZ_FIRED_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_FIRED_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `ENTRY_ID` varchar(95) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `INSTANCE_NAME` varchar(200) NOT NULL,
  `FIRED_TIME` bigint NOT NULL,
  `SCHED_TIME` bigint NOT NULL,
  `PRIORITY` int NOT NULL,
  `STATE` varchar(16) NOT NULL,
  `JOB_NAME` varchar(200) DEFAULT NULL,
  `JOB_GROUP` varchar(200) DEFAULT NULL,
  `IS_NONCONCURRENT` varchar(1) DEFAULT NULL,
  `REQUESTS_RECOVERY` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`ENTRY_ID`),
  KEY `IDX_QRTZ_FT_TRIG_INST_NAME` (`SCHED_NAME`,`INSTANCE_NAME`),
  KEY `IDX_QRTZ_FT_INST_JOB_REQ_RCVRY` (`SCHED_NAME`,`INSTANCE_NAME`,`REQUESTS_RECOVERY`),
  KEY `IDX_QRTZ_FT_J_G` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IDX_QRTZ_FT_JG` (`SCHED_NAME`,`JOB_GROUP`),
  KEY `IDX_QRTZ_FT_T_G` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `IDX_QRTZ_FT_TG` (`SCHED_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_FIRED_TRIGGERS`
--

LOCK TABLES `QRTZ_FIRED_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QRTZ_FIRED_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QRTZ_FIRED_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_JOB_DETAILS`
--

DROP TABLE IF EXISTS `QRTZ_JOB_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_JOB_DETAILS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `JOB_NAME` varchar(200) NOT NULL,
  `JOB_GROUP` varchar(200) NOT NULL,
  `DESCRIPTION` varchar(250) DEFAULT NULL,
  `JOB_CLASS_NAME` varchar(250) NOT NULL,
  `IS_DURABLE` varchar(1) NOT NULL,
  `IS_NONCONCURRENT` varchar(1) NOT NULL,
  `IS_UPDATE_DATA` varchar(1) NOT NULL,
  `REQUESTS_RECOVERY` varchar(1) NOT NULL,
  `JOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IDX_QRTZ_J_REQ_RECOVERY` (`SCHED_NAME`,`REQUESTS_RECOVERY`),
  KEY `IDX_QRTZ_J_GRP` (`SCHED_NAME`,`JOB_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_JOB_DETAILS`
--

LOCK TABLES `QRTZ_JOB_DETAILS` WRITE;
/*!40000 ALTER TABLE `QRTZ_JOB_DETAILS` DISABLE KEYS */;
INSERT INTO `QRTZ_JOB_DETAILS` VALUES ('ClusterQuartz','backendJob','backendGroupName',NULL,'com.qmth.themis.task.quartz.MqJob','0','0','0','0',_binary '¬\í\0sr\0org.quartz.JobDataMapŸ°ƒè¿©°\Ë\0\0xr\0&org.quartz.utils.StringKeyDirtyFlagMap‚\è\Ãû\Å](\0Z\0allowsTransientDataxr\0org.quartz.utils.DirtyFlagMap\æ.­(v\n\Î\0Z\0dirtyL\0mapt\0Ljava/util/Map;xpsr\0java.util.HashMap\ÚÁ\Ã`\Ñ\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0namet\0!com.qmth.themis.task.quartz.MqJobx\0');
/*!40000 ALTER TABLE `QRTZ_JOB_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_LOCKS`
--

DROP TABLE IF EXISTS `QRTZ_LOCKS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_LOCKS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `LOCK_NAME` varchar(40) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`LOCK_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_LOCKS`
--

LOCK TABLES `QRTZ_LOCKS` WRITE;
/*!40000 ALTER TABLE `QRTZ_LOCKS` DISABLE KEYS */;
INSERT INTO `QRTZ_LOCKS` VALUES ('ClusterQuartz','STATE_ACCESS'),('ClusterQuartz','TRIGGER_ACCESS');
/*!40000 ALTER TABLE `QRTZ_LOCKS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_PAUSED_TRIGGER_GRPS`
--

DROP TABLE IF EXISTS `QRTZ_PAUSED_TRIGGER_GRPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_PAUSED_TRIGGER_GRPS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_PAUSED_TRIGGER_GRPS`
--

LOCK TABLES `QRTZ_PAUSED_TRIGGER_GRPS` WRITE;
/*!40000 ALTER TABLE `QRTZ_PAUSED_TRIGGER_GRPS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QRTZ_PAUSED_TRIGGER_GRPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_SCHEDULER_STATE`
--

DROP TABLE IF EXISTS `QRTZ_SCHEDULER_STATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_SCHEDULER_STATE` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `INSTANCE_NAME` varchar(200) NOT NULL,
  `LAST_CHECKIN_TIME` bigint NOT NULL,
  `CHECKIN_INTERVAL` bigint NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`INSTANCE_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_SCHEDULER_STATE`
--

LOCK TABLES `QRTZ_SCHEDULER_STATE` WRITE;
/*!40000 ALTER TABLE `QRTZ_SCHEDULER_STATE` DISABLE KEYS */;
INSERT INTO `QRTZ_SCHEDULER_STATE` VALUES ('ClusterQuartz','kingdeMacBook-Air.local1595126334396',1595126543489,5000);
/*!40000 ALTER TABLE `QRTZ_SCHEDULER_STATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_SIMPLE_TRIGGERS`
--

DROP TABLE IF EXISTS `QRTZ_SIMPLE_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_SIMPLE_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `REPEAT_COUNT` bigint NOT NULL,
  `REPEAT_INTERVAL` bigint NOT NULL,
  `TIMES_TRIGGERED` bigint NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_SIMPLE_TRIGGERS`
--

LOCK TABLES `QRTZ_SIMPLE_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QRTZ_SIMPLE_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QRTZ_SIMPLE_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_SIMPROP_TRIGGERS`
--

DROP TABLE IF EXISTS `QRTZ_SIMPROP_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_SIMPROP_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `STR_PROP_1` varchar(512) DEFAULT NULL,
  `STR_PROP_2` varchar(512) DEFAULT NULL,
  `STR_PROP_3` varchar(512) DEFAULT NULL,
  `INT_PROP_1` int DEFAULT NULL,
  `INT_PROP_2` int DEFAULT NULL,
  `LONG_PROP_1` bigint DEFAULT NULL,
  `LONG_PROP_2` bigint DEFAULT NULL,
  `DEC_PROP_1` decimal(13,4) DEFAULT NULL,
  `DEC_PROP_2` decimal(13,4) DEFAULT NULL,
  `BOOL_PROP_1` varchar(1) DEFAULT NULL,
  `BOOL_PROP_2` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_SIMPROP_TRIGGERS`
--

LOCK TABLES `QRTZ_SIMPROP_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QRTZ_SIMPROP_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QRTZ_SIMPROP_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QRTZ_TRIGGERS`
--

DROP TABLE IF EXISTS `QRTZ_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QRTZ_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `JOB_NAME` varchar(200) NOT NULL,
  `JOB_GROUP` varchar(200) NOT NULL,
  `DESCRIPTION` varchar(250) DEFAULT NULL,
  `NEXT_FIRE_TIME` bigint DEFAULT NULL,
  `PREV_FIRE_TIME` bigint DEFAULT NULL,
  `PRIORITY` int DEFAULT NULL,
  `TRIGGER_STATE` varchar(16) NOT NULL,
  `TRIGGER_TYPE` varchar(8) NOT NULL,
  `START_TIME` bigint NOT NULL,
  `END_TIME` bigint DEFAULT NULL,
  `CALENDAR_NAME` varchar(200) DEFAULT NULL,
  `MISFIRE_INSTR` smallint DEFAULT NULL,
  `JOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `IDX_QRTZ_T_J` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IDX_QRTZ_T_JG` (`SCHED_NAME`,`JOB_GROUP`),
  KEY `IDX_QRTZ_T_C` (`SCHED_NAME`,`CALENDAR_NAME`),
  KEY `IDX_QRTZ_T_G` (`SCHED_NAME`,`TRIGGER_GROUP`),
  KEY `IDX_QRTZ_T_STATE` (`SCHED_NAME`,`TRIGGER_STATE`),
  KEY `IDX_QRTZ_T_N_STATE` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`),
  KEY `IDX_QRTZ_T_N_G_STATE` (`SCHED_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`),
  KEY `IDX_QRTZ_T_NEXT_FIRE_TIME` (`SCHED_NAME`,`NEXT_FIRE_TIME`),
  KEY `IDX_QRTZ_T_NFT_ST` (`SCHED_NAME`,`TRIGGER_STATE`,`NEXT_FIRE_TIME`),
  KEY `IDX_QRTZ_T_NFT_MISFIRE` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`),
  KEY `IDX_QRTZ_T_NFT_ST_MISFIRE` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`),
  KEY `IDX_QRTZ_T_NFT_ST_MISFIRE_GRP` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`,`TRIGGER_GROUP`,`TRIGGER_STATE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QRTZ_TRIGGERS`
--

LOCK TABLES `QRTZ_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QRTZ_TRIGGERS` DISABLE KEYS */;
INSERT INTO `QRTZ_TRIGGERS` VALUES ('ClusterQuartz','backendJob','backendGroupName','backendJob','backendGroupName',NULL,1595126580000,1595126520000,5,'WAITING','CRON',1595126415000,0,NULL,0,'');
/*!40000 ALTER TABLE `QRTZ_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_app`
--

DROP TABLE IF EXISTS `t_b_app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_app` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®\n',
  `name` varchar(100) NOT NULL COMMENT 'åº”ç”¨å',
  `access_key` varchar(100) NOT NULL COMMENT 'è®¿é—®å‡­è¯',
  `access_secret` varchar(100) NOT NULL COMMENT 'è®¿é—®å¯†é’¥',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `last_access_time` datetime DEFAULT NULL COMMENT 'æœ€è¿‘è®¿é—®æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='appä¿¡æ¯';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_app`
--

LOCK TABLES `t_b_app` WRITE;
/*!40000 ALTER TABLE `t_b_app` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_attachment`
--

DROP TABLE IF EXISTS `t_b_attachment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_attachment` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `name` varchar(100) NOT NULL COMMENT 'é™„ä»¶åç§°',
  `path` varchar(500) DEFAULT NULL COMMENT 'è·¯å¾„',
  `type` varchar(30) NOT NULL COMMENT 'ç±»åž‹',
  `size` double NOT NULL COMMENT 'å¤§å°',
  `md5` varchar(255) NOT NULL COMMENT 'MD5',
  `remark` varchar(500) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='é™„ä»¶è¡¨';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_attachment`
--

LOCK TABLES `t_b_attachment` WRITE;
/*!40000 ALTER TABLE `t_b_attachment` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_attachment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_client_version`
--

DROP TABLE IF EXISTS `t_b_client_version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_client_version` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `name` varchar(50) NOT NULL COMMENT 'ç‰ˆæœ¬å',
  `value` int NOT NULL COMMENT 'ç‰ˆæœ¬å·',
  `url` varchar(100) NOT NULL COMMENT 'ç‰ˆæœ¬è¯¦æƒ…é“¾æŽ¥',
  `description` varchar(200) DEFAULT NULL COMMENT 'ç‰ˆæœ¬æè¿°',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='å®¢æˆ·ç«¯ç‰ˆæœ¬';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_client_version`
--

LOCK TABLES `t_b_client_version` WRITE;
/*!40000 ALTER TABLE `t_b_client_version` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_client_version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_exam_invigilate_user`
--

DROP TABLE IF EXISTS `t_b_exam_invigilate_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_exam_invigilate_user` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `org_id` bigint DEFAULT NULL COMMENT 'æœºæž„ID',
  `user_id` bigint NOT NULL COMMENT 'ç”¨æˆ·ID',
  `room_code` varchar(50) NOT NULL COMMENT 'è€ƒåœºä»£ç ',
  `room_name` varchar(100) NOT NULL COMMENT 'è€ƒåœºåç§°',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_b_exam_invigilate_user_orgId_userId_roomCode_Idx` (`org_id`,`user_id`,`room_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç›‘è€ƒå‘˜è®¾ç½®';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_exam_invigilate_user`
--

LOCK TABLES `t_b_exam_invigilate_user` WRITE;
/*!40000 ALTER TABLE `t_b_exam_invigilate_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_exam_invigilate_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_org`
--

DROP TABLE IF EXISTS `t_b_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_org` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `code` varchar(50) NOT NULL COMMENT 'æœºæž„ä»£ç ï¼Œé€šå¸¸ç”¨å­¦æ ¡ç®€ç§°è¡¨ç¤ºï¼Œå…¨å±€å”¯ä¸€',
  `name` varchar(100) NOT NULL COMMENT 'åç§°',
  `logo` varchar(100) DEFAULT NULL COMMENT 'logoå›¾ç‰‡url',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  `enable_simulate` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¼€å¯æ¨¡è€ƒ',
  `simulate_paper_id` bigint DEFAULT NULL COMMENT 'æ¨¡è€ƒè¯•å·id',
  `access_key` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'å¤–éƒ¨è®¿é—®å‡­è¯',
  `access_secret` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'å¤–éƒ¨è®¿é—®å¯†é’¥',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `contact_name` varchar(50) DEFAULT NULL COMMENT 'è”ç³»äºº',
  `contact_phone` varchar(30) DEFAULT NULL COMMENT 'è”ç³»äººç”µè¯',
  `enable_liveness` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å…è®¸ä½¿ç”¨æ´»ä½“',
  `enable_video_record` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å…è®¸è§†é¢‘è½¬å½•',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='æœºæž„';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_org`
--

LOCK TABLES `t_b_org` WRITE;
/*!40000 ALTER TABLE `t_b_org` DISABLE KEYS */;
INSERT INTO `t_b_org` VALUES (1,'test1','test1',NULL,1,0,NULL,NULL,NULL,'2020-07-02 12:08:31','2020-07-02 12:08:31','sysadmin','11111111111',0,0,NULL,NULL),(1281509005815296001,'test5','test2','http://11',1,NULL,1,'2','2','2020-07-10 16:42:11','2020-07-11 16:19:44','3','4',1,1,1,1);
/*!40000 ALTER TABLE `t_b_org` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_privilege`
--

DROP TABLE IF EXISTS `t_b_privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_privilege` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `name` varchar(50) NOT NULL COMMENT 'åç§°',
  `url` varchar(100) NOT NULL COMMENT 'åœ°å€',
  `type` varchar(50) NOT NULL COMMENT 'ç±»åž‹',
  `parent_id` bigint DEFAULT NULL COMMENT 'çˆ¶id',
  `sequence` int DEFAULT NULL COMMENT 'åºå·',
  `remark` varchar(100) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='èœå•å’Œæƒé™';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_privilege`
--

LOCK TABLES `t_b_privilege` WRITE;
/*!40000 ALTER TABLE `t_b_privilege` DISABLE KEYS */;
INSERT INTO `t_b_privilege` VALUES (1,'åŸºç¡€ç®¡ç†','basicManager','MENU',NULL,1,NULL,'2020-07-02 12:08:31'),(2,'ç”¨æˆ·ç®¡ç†','userManager','MENU',NULL,1,NULL,'2020-07-02 12:08:31'),(3,'è€ƒåŠ¡ç®¡ç†','examinationsManager','MENU',NULL,1,NULL,'2020-07-02 12:08:31'),(4,'ç›‘è€ƒç®¡ç†','invigilateManager','MENU',NULL,1,NULL,'2020-07-02 12:08:31'),(5,'è€ƒæƒ…ç›‘æŽ§','invigilateMenu','MENU',4,1,NULL,'2020-07-02 12:08:31'),(6,'è€ƒæƒ…ç›‘æŽ§å®žæ—¶åˆ—è¡¨','/api/admin/invigilate/list','LINK',5,1,NULL,'2020-07-02 12:08:31'),(7,'è€ƒæƒ…ç›‘æŽ§å®žæ—¶è§†é¢‘åˆ—è¡¨','/api/admin/invigilate/list/video','LINK',5,2,NULL,'2020-07-02 12:08:31'),(8,'åœ¨çº¿å·¡è€ƒ','patrolMenuMenu','MENU',4,2,NULL,'2020-07-02 12:08:31');
/*!40000 ALTER TABLE `t_b_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_role`
--

DROP TABLE IF EXISTS `t_b_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_role` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `role_code` varchar(30) NOT NULL COMMENT 'è§’è‰²ç¼–ç ',
  `role_name` varchar(50) NOT NULL COMMENT 'è§’è‰²åç§°',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_b_role_role_code_Idx` (`role_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è§’è‰²';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_role`
--

LOCK TABLES `t_b_role` WRITE;
/*!40000 ALTER TABLE `t_b_role` DISABLE KEYS */;
INSERT INTO `t_b_role` VALUES (1,'SUPER_ADMIN','ç³»ç»Ÿç®¡ç†å‘˜','2020-07-02 12:08:31'),(2,'TEACHER','è€å¸ˆ','2020-07-02 12:08:31'),(3,'STUDENT','å­¦ç”Ÿ','2020-07-02 12:08:31');
/*!40000 ALTER TABLE `t_b_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_role_privilege`
--

DROP TABLE IF EXISTS `t_b_role_privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_role_privilege` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `role_code` varchar(50) NOT NULL COMMENT 'è§’è‰²ç¼–ç ',
  `privilege_id` bigint NOT NULL COMMENT 'æƒé™id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è§’è‰²æƒé™';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_role_privilege`
--

LOCK TABLES `t_b_role_privilege` WRITE;
/*!40000 ALTER TABLE `t_b_role_privilege` DISABLE KEYS */;
INSERT INTO `t_b_role_privilege` VALUES (1,'TEACHER',1),(2,'TEACHER',2),(3,'TEACHER',3),(4,'TEACHER',6),(5,'STUDENT',8),(6,'STUDENT',7),(7,'TEACHER',4);
/*!40000 ALTER TABLE `t_b_role_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_session`
--

DROP TABLE IF EXISTS `t_b_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_session` (
  `id` varchar(100) NOT NULL COMMENT 'ä¸»é”®',
  `identity` varchar(100) NOT NULL COMMENT 'ç”¨æˆ·æ ‡è¯†',
  `type` varchar(50) NOT NULL COMMENT 'ç”¨æˆ·ç±»åž‹',
  `source` varchar(50) NOT NULL COMMENT 'è®¿é—®æ¥æº',
  `platform` varchar(50) NOT NULL COMMENT 'è®¾å¤‡åˆ†ç±»',
  `device_id` varchar(100) NOT NULL COMMENT 'è®¾å¤‡æ ‡è¯†',
  `address` varchar(100) NOT NULL COMMENT 'ç™»å½•IPåœ°å€',
  `access_token` varchar(50) NOT NULL COMMENT 'è®¿é—®ä»¤ç‰Œ',
  `last_access_time` datetime DEFAULT NULL COMMENT 'æœ€è¿‘è®¿é—®æ—¶é—´',
  `last_access_ip` varchar(100) DEFAULT NULL COMMENT 'æœ€è¿‘è®¿é—®IPåœ°å€',
  `update_time` datetime DEFAULT NULL COMMENT 'ä»¤ç‰Œæ›´æ–°æ—¶é—´',
  `expire_time` datetime DEFAULT NULL COMMENT 'ä»¤ç‰Œå¼ºåˆ¶å¤±æ•ˆæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ä¼šè¯ä¿¡æ¯';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_session`
--

LOCK TABLES `t_b_session` WRITE;
/*!40000 ALTER TABLE `t_b_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_task_history`
--

DROP TABLE IF EXISTS `t_b_task_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_task_history` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `type` tinyint NOT NULL COMMENT 'ä»»åŠ¡ç±»åž‹ï¼Œ0ï¼šè€ƒè¯•é‡æ–°ç®—åˆ†ï¼Œ1ï¼šå¯¼å…¥è€ƒç”Ÿï¼Œ2ï¼šå¯¼å…¥è¯•å·ï¼Œ3ï¼šå¯¼å…¥ç›‘è€ƒå‘˜ï¼Œ4ï¼šå¯¼å‡ºç›‘è€ƒå‘˜',
  `entity_id` bigint DEFAULT NULL COMMENT 'å…³è”ä¸šåŠ¡å¯¹è±¡ID',
  `status` tinyint NOT NULL COMMENT 'ä»»åŠ¡çŠ¶æ€ï¼Œ0ï¼šæœªå¼€å§‹ï¼Œ1ï¼šå¼€å§‹æ‰§è¡Œï¼Œ2ï¼šæ‰§è¡Œç»“æŸ',
  `summary` mediumtext COMMENT 'å®žæ—¶æ‘˜è¦ä¿¡æ¯',
  `progress` double DEFAULT NULL COMMENT 'æ‰§è¡Œè¿›åº¦',
  `import_file_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'å¯¼å…¥æ–‡ä»¶å',
  `import_file_path` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'å¯¼å…¥æ–‡ä»¶è·¯å¾„',
  `result_file_path` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'ç»“æžœæ–‡ä»¶è·¯å¾„',
  `error_file_path` varchar(500) DEFAULT NULL COMMENT 'é”™è¯¯è®°å½•è·¯å¾„',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `start_time` datetime DEFAULT NULL COMMENT 'å¼€å§‹æ—¶é—´',
  `finish_time` datetime DEFAULT NULL COMMENT 'ç»“æŸæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='å¼‚æ­¥ä»»åŠ¡';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_task_history`
--

LOCK TABLES `t_b_task_history` WRITE;
/*!40000 ALTER TABLE `t_b_task_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_task_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_user`
--

DROP TABLE IF EXISTS `t_b_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_user` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `login_name` varchar(50) NOT NULL COMMENT 'ç”¨æˆ·å',
  `password` varchar(30) NOT NULL COMMENT 'å¯†ç ',
  `mobile_number` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'æ‰‹æœºå·',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  `org_id` bigint DEFAULT NULL COMMENT 'æœºæž„id',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `remark` varchar(100) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `name` varchar(50) NOT NULL COMMENT 'å§“å',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç”¨æˆ·';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_user`
--

LOCK TABLES `t_b_user` WRITE;
/*!40000 ALTER TABLE `t_b_user` DISABLE KEYS */;
INSERT INTO `t_b_user` VALUES (1,'sysadmin','yXVUkR45PFz0UfpbDB8/ew==',NULL,1,NULL,'2020-07-02 12:08:31',NULL,'ç³»ç»Ÿç®¡ç†å‘˜','sysadmin',NULL,NULL),(2,'t1','yXVUkR45PFz0UfpbDB8/ew==',NULL,1,1,'2020-07-02 12:08:31',NULL,NULL,'æµ‹è¯•è€å¸ˆ1',NULL,NULL),(3,'s1','yXVUkR45PFz0UfpbDB8/ew==',NULL,1,1,'2020-07-02 12:08:31',NULL,NULL,'æµ‹è¯•å­¦ç”Ÿ1',NULL,NULL),(14404271441182720,'s3','yXVUkR45PFz0UfpbDB8/ew==','111111',1,1,'2020-07-10 17:57:30','2020-07-11 16:20:09',NULL,'s2',14404271441182720,14404271441182720);
/*!40000 ALTER TABLE `t_b_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_user_role`
--

DROP TABLE IF EXISTS `t_b_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_user_role` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `user_id` bigint NOT NULL COMMENT 'ç”¨æˆ·id',
  `role_code` varchar(30) NOT NULL COMMENT 'è§’è‰²ç¼–ç ',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç”¨æˆ·è§’è‰²';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_user_role`
--

LOCK TABLES `t_b_user_role` WRITE;
/*!40000 ALTER TABLE `t_b_user_role` DISABLE KEYS */;
INSERT INTO `t_b_user_role` VALUES (1,1,'SUPER_ADMIN'),(2,2,'TEACHER'),(3,3,'STUDENT');
/*!40000 ALTER TABLE `t_b_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_config`
--

DROP TABLE IF EXISTS `t_e_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_config` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `similarity_threshold` double DEFAULT NULL COMMENT 'ç›¸ä¼¼åº¦æ¯”è¾ƒé˜€å€¼',
  `liveness_action_count` int DEFAULT NULL COMMENT 'æ´»ä½“åŠ¨ä½œä¸ªæ•°',
  `liveness_action_retry_count` int DEFAULT NULL COMMENT 'æ´»ä½“å•ä¸ªåŠ¨ä½œé‡è¯•æ¬¡æ•°',
  `liveness_action_limit_seconds` int DEFAULT NULL COMMENT 'æ´»ä½“å•ä¸ªåŠ¨ä½œé™æ—¶ç§’æ•°',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='å…¨å±€é…ç½®';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_config`
--

LOCK TABLES `t_e_config` WRITE;
/*!40000 ALTER TABLE `t_e_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam`
--

DROP TABLE IF EXISTS `t_e_exam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `org_id` bigint DEFAULT NULL COMMENT 'æœºæž„ID',
  `code` varchar(50) NOT NULL COMMENT 'æ‰¹æ¬¡ç¼–ç ï¼Œæœºæž„å”¯ä¸€',
  `name` varchar(100) NOT NULL COMMENT 'æ‰¹æ¬¡åç§°',
  `tag` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'æ‰¹æ¬¡æ ‡æ³¨ï¼Œå¯ç”¨äºŽå¤šä¸ªè€ƒè¯•æ‰¹æ¬¡å½’ç±»',
  `start_time` datetime NOT NULL COMMENT 'æ‰¹æ¬¡å¼€å§‹æ—¶é—´',
  `end_time` datetime NOT NULL COMMENT 'æ‰¹æ¬¡ç»“æŸæ—¶é—´',
  `short_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'è€ƒè¯•å£ä»¤',
  `prepare_seconds` int DEFAULT NULL COMMENT 'æå‰å¤šé•¿æ—¶é—´å¼€å§‹å€™è€ƒ(åˆ†é’Ÿ)',
  `min_duration_seconds` int DEFAULT NULL COMMENT 'æœ€çŸ­è€ƒè¯•æ—¶é•¿ï¼Œç›¸å½“äºŽè€ƒè¯•å†»ç»“æ—¶é—´(åˆ†é’Ÿ)',
  `pre_notice` mediumtext COMMENT 'è€ƒå‰é¡»çŸ¥',
  `pre_notice_stay_seconds` int DEFAULT NULL COMMENT 'è€ƒè¯•é¡»çŸ¥é˜…è¯»æ—¶é•¿(ç§’)',
  `post_notice` mediumtext COMMENT 'è€ƒåŽè¯´æ˜Žï¼Œé’ˆå¯¹ä¸€ä¸ªåœºæ¬¡è¿›è¡Œè®¾ç½®',
  `exam_count` int DEFAULT NULL COMMENT 'å…è®¸è€ƒè¯•æ¬¡æ•°',
  `break_expire_seconds` int DEFAULT NULL COMMENT 'æ–­ç‚¹å¤±æ•ˆæ—¶é—´(ç§’)',
  `break_resume_count` int DEFAULT NULL COMMENT 'æ–­ç‚¹ç»­è€ƒæ¬¡æ•°',
  `client_video_push` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¼€å¯/å¼ºåˆ¶å®¢æˆ·ç«¯è§†é¢‘ç›‘æŽ§ï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯ï¼Œ2ï¼šå¼ºåˆ¶å¼€å¯',
  `client_video_record` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¼€å¯å®¢æˆ·ç«¯è§†é¢‘è½¬å½•ï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯',
  `wxapp_video_push` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¼€å¯/å¼ºåˆ¶å¾®ä¿¡å°ç¨‹åºç›‘æŽ§ï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯ï¼Œ2ï¼šå¼ºåˆ¶å¼€å¯',
  `wxapp_video_record` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¼€å¯å¾®ä¿¡å°ç¨‹åºè§†é¢‘è½¬å½•ï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯',
  `camera_photo_upload` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å…è®¸ä½¿ç”¨æ‘„åƒå¤´æ‹ç…§ç­”é¢˜ï¼Œ0ï¼šä¸å…è®¸ï¼Œ1ï¼šå…è®¸',
  `wxapp_photo_upload` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å…è®¸ä½¿ç”¨å¾®ä¿¡æ‹ç…§ç­”é¢˜ï¼Œ0ï¼šä¸å…è®¸ï¼Œ1ï¼šå…è®¸',
  `reexam_auditing` tinyint DEFAULT NULL COMMENT 'é‡è€ƒæ˜¯å¦å®¡æ‰¹ï¼Œ0ï¼šä¸å®¡æ‰¹ï¼Œ1ï¼šå®¡æ‰¹',
  `show_objective_score` tinyint DEFAULT NULL COMMENT 'äº¤å·åŽæ˜¯å¦æ˜¾ç¤ºå®¢è§‚å¾—åˆ†ï¼Œ0ï¼šä¸æ˜¾ç¤ºï¼Œ1ï¼šæ˜¾ç¤º',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `mode` tinyint DEFAULT NULL COMMENT 'æ¨¡å¼ï¼Œ0ï¼šé›†ä¸­ç»Ÿä¸€ï¼Œ1ï¼šéšåˆ°éšè€ƒ',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  `archived` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å½’æ¡£ï¼Œ0ï¼šä¸å½’æ¡£ï¼Œ1ï¼šå½’æ¡£',
  `opening_seconds` int DEFAULT NULL COMMENT 'å…è®¸å¼€è€ƒå¼€æ”¾æ—¶é•¿(åˆ†é’Ÿ)ï¼Œç›¸å½“äºŽè¿Ÿåˆ°æ—¶é—´',
  `max_duration_seconds` int DEFAULT NULL COMMENT 'æœ€å¤§è€ƒè¯•æ—¶é•¿(åˆ†é’Ÿ)',
  `force_finish` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦åœ¨ç»“æŸæ—¶é—´é›†ä¸­å¼ºåˆ¶æ”¶å·ï¼Œ0ï¼šä¸å¼ºåˆ¶ï¼Œ1ï¼šå¼ºåˆ¶',
  `entry_authentication_policy` tinyint DEFAULT NULL COMMENT 'å¼€è€ƒèº«ä»½éªŒè¯ç­–ç•¥ï¼Œ0ï¼šå…³é—­ï¼Œ1ï¼šéžå¼ºåˆ¶äººè„¸éªŒè¯ï¼Œ2ï¼šå¼ºåˆ¶äººè„¸éªŒè¯ï¼Œ3ï¼šæ´»ä½“éªŒè¯',
  `in_process_face_verify` tinyint DEFAULT NULL COMMENT 'è€ƒè¯•è¿‡ç¨‹ä¸­äººè„¸æ£€æµ‹æ˜¯å¦å¼€å¯ï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯',
  `in_process_face_stranger_ignore` tinyint DEFAULT NULL COMMENT 'è€ƒè¯•è¿‡ç¨‹ä¸­äººè„¸æ£€æµ‹æ˜¯å¦å¿½ç•¥é™Œç”Ÿäºº ï¼Œ0ï¼šä¸å¿½ç•¥ï¼Œ1ï¼šå¿½ç•¥',
  `in_process_liveness_verify` tinyint DEFAULT NULL COMMENT 'è€ƒè¯•è¿‡ç¨‹ä¸­æ˜¯å¦å¯ç”¨æ´»ä½“æ£€æµ‹ ï¼Œ0ï¼šä¸å¯ç”¨ï¼Œ1ï¼šå¯ç”¨',
  `in_process_liveness_interval_seconds` tinyint DEFAULT NULL COMMENT 'è€ƒè¯•è¿‡ç¨‹ä¸­æ´»ä½“æ£€æµ‹é—´éš”æ—¶é—´',
  `in_process_liveness_retry_count` tinyint DEFAULT NULL COMMENT 'è€ƒè¯•è¿‡ç¨‹ä¸­æ´»ä½“æ£€æµ‹é‡è¯•æ¬¡æ•°\n',
  `in_process_liveness_judge_policy` tinyint DEFAULT NULL COMMENT 'è€ƒè¯•è¿‡ç¨‹ä¸­æ´»ä½“æ£€æµ‹ç»“æžœåˆ¤å®šè§„åˆ™ï¼Œ0ï¼šä»»æ„ä¸€æ¬¡é€šè¿‡ï¼Œ1ï¼šå…¨éƒ¨éƒ½è¦é€šè¿‡ï¼Œ2ï¼šé€šè¿‡æ¬¡æ•°å¤§äºŽå¤±è´¥æ¬¡æ•°',
  `record_select_strategy` tinyint DEFAULT NULL COMMENT 'å¤šæ¬¡è€ƒè¯•è®°å½•çš„é€‰æ‹©é€»è¾‘ï¼Œ0ï¼šå…¨éƒ¨é˜…å·åŽå–æœ€é«˜åˆ†ï¼Œ1ï¼šå®¢è§‚åˆ†æœ€é«˜ï¼Œ3ï¼šæœ€åŽä¸€æ¬¡æäº¤',
  `enable_ip_limit` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦IPæ®µé™åˆ¶ï¼Œ0ï¼šä¸å…è®¸ï¼Œ1ï¼šå…è®¸',
  `ip_allow` varchar(1000) DEFAULT NULL COMMENT 'å…è®¸IPæ®µ',
  `score_status` tinyint DEFAULT NULL COMMENT 'ç®—åˆ†çŠ¶æ€ï¼Œ0ï¼šä»Žæœªç®—åˆ†ï¼Œ1ï¼šæ­£åœ¨ç®—åˆ†ï¼Œ2ï¼šç®—åˆ†å®Œæˆ',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  `enable_short_code` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¯ç”¨å¼€è€ƒå£ä»¤ï¼Œ0ï¼šä¸å¯ç”¨ï¼Œ1ï¼šå¯ç”¨',
  `enable_break` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å…è®¸æ–­ç‚¹ç»­è€ƒï¼Œ0ï¼šä¸å…è®¸ï¼Œ1ï¼šå…è®¸',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_e_exam_orgId_code_Idx` (`org_id`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒè¯•æ‰¹æ¬¡';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam`
--

LOCK TABLES `t_e_exam` WRITE;
/*!40000 ALTER TABLE `t_e_exam` DISABLE KEYS */;
INSERT INTO `t_e_exam` VALUES (15443735328325632,1,'202007130001','20200713test1',NULL,'2020-07-13 00:00:00','2020-07-14 00:00:00','456321',10,5,'æˆ‘æ˜¯è€ƒå‰é¡»çŸ¥',10,'æˆ‘æ˜¯è€ƒåŽè¯´æ˜Ž',3,60,5,1,1,1,1,1,1,1,1,'2020-07-13 14:47:54','2020-07-13 18:30:02',0,1,NULL,10,120,1,3,1,0,1,10,NULL,1,1,1,'192.168.10.2,192.168.10.3',NULL,1,1,1,1),(1282632595092545538,1,'202007130002','20200713test2',NULL,'2020-07-13 00:00:00','2020-07-14 00:00:00','456321',10,5,'æˆ‘æ˜¯è€ƒå‰é¡»çŸ¥',10,'æˆ‘æ˜¯è€ƒåŽè¯´æ˜Ž',3,60,5,1,1,1,1,1,1,1,1,'2020-07-13 19:06:56','2020-07-13 19:06:56',0,1,NULL,10,120,1,3,1,0,1,10,NULL,1,1,1,'192.168.10.2,192.168.10.3',NULL,1,NULL,1,1),(1282881658698334209,1,'202007130003','20200713test2',NULL,'2020-07-13 00:00:00','2020-07-14 00:00:00','456321',10,5,'æˆ‘æ˜¯è€ƒå‰é¡»çŸ¥',10,'æˆ‘æ˜¯è€ƒåŽè¯´æ˜Ž',3,60,5,1,1,1,1,1,1,1,1,'2020-07-14 11:36:37','2020-07-14 11:36:37',0,1,NULL,10,120,1,3,1,0,1,10,NULL,1,1,1,'192.168.10.2,192.168.10.3',NULL,1,NULL,1,1),(1282881768819785729,1,'202007130004','20200713test2',NULL,'2020-07-13 00:00:00','2020-07-14 00:00:00','456321',10,5,'æˆ‘æ˜¯è€ƒå‰é¡»çŸ¥',10,'æˆ‘æ˜¯è€ƒåŽè¯´æ˜Ž',3,60,5,1,1,1,1,1,1,1,1,'2020-07-14 11:37:03','2020-07-14 11:37:03',0,1,NULL,10,120,1,3,1,0,1,10,NULL,1,1,1,'192.168.10.2,192.168.10.3',NULL,1,NULL,1,1);
/*!40000 ALTER TABLE `t_e_exam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_activity`
--

DROP TABLE IF EXISTS `t_e_exam_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_activity` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'æ‰¹æ¬¡id',
  `code` varchar(50) NOT NULL COMMENT 'åœºæ¬¡ä»£ç ',
  `prepare_seconds` int DEFAULT NULL COMMENT 'æå‰å¤šé•¿æ—¶é—´å¼€å§‹å€™è€ƒ(åˆ†é’Ÿ)',
  `max_duration_seconds` int DEFAULT NULL COMMENT 'æœ€å¤§è€ƒè¯•æ—¶é•¿',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  `opening_seconds` int DEFAULT NULL COMMENT 'å…è®¸å¼€è€ƒæ—¶é•¿(åˆ†é’Ÿ)',
  `start_time` datetime DEFAULT NULL COMMENT 'å¼€è€ƒæ—¶é—´',
  `finish_time` datetime DEFAULT NULL COMMENT 'ç»“æŸæ—¶é—´',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_e_exam_activity_examId_code_Idx` (`exam_id`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒè¯•åœºæ¬¡';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_activity`
--

LOCK TABLES `t_e_exam_activity` WRITE;
/*!40000 ALTER TABLE `t_e_exam_activity` DISABLE KEYS */;
INSERT INTO `t_e_exam_activity` VALUES (15750500083302400,15443735328325632,'20200714test3',10,90,1,5,'2020-07-14 00:00:00','2020-07-15 00:00:00','2020-07-14 11:06:52','2020-07-14 11:33:16',1,1),(15750500083302401,15443735328325632,'20200714test4',10,90,1,5,'2020-07-15 00:00:00','2020-07-16 00:00:00','2020-07-14 11:06:52','2020-07-14 11:33:16',1,1),(1282881659092598785,1282881658698334209,'20200714test3',10,90,1,5,'2020-07-14 00:00:00','2020-07-15 00:00:00','2020-07-14 11:36:37','2020-07-14 11:36:37',1,NULL),(1282881659184873473,1282881658698334209,'20200714test4',10,90,1,5,'2020-07-15 00:00:00','2020-07-16 00:00:00','2020-07-14 11:36:37','2020-07-14 11:36:37',1,NULL),(1282881768928837634,1282881768819785729,'20200714test3',10,90,1,5,'2020-07-14 00:00:00','2020-07-15 00:00:00','2020-07-14 11:37:03','2020-07-14 11:37:03',1,NULL),(1282881768962392065,1282881768819785729,'20200714test4',10,90,1,5,'2020-07-15 00:00:00','2020-07-16 00:00:00','2020-07-14 11:37:03','2020-07-14 11:37:03',1,NULL);
/*!40000 ALTER TABLE `t_e_exam_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_breach_log`
--

DROP TABLE IF EXISTS `t_e_exam_breach_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_breach_log` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡ID',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `exam_student_id` bigint NOT NULL COMMENT 'è€ƒç”Ÿid',
  `type` tinyint DEFAULT NULL COMMENT 'ç±»åž‹',
  `description` varchar(1000) DEFAULT NULL COMMENT 'æè¿°',
  `status` tinyint DEFAULT NULL COMMENT 'çŠ¶æ€ï¼Œ0ï¼šå¤„ç†ï¼Œ1ï¼šæ’¤é”€',
  `remark` varchar(1000) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäºº',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äºº',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒç”Ÿè¿çºªå¤„ç†';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_breach_log`
--

LOCK TABLES `t_e_exam_breach_log` WRITE;
/*!40000 ALTER TABLE `t_e_exam_breach_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_exam_breach_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_course`
--

DROP TABLE IF EXISTS `t_e_exam_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_course` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `course_code` varchar(30) NOT NULL COMMENT 'ç§‘ç›®ç¼–ç ',
  `course_name` varchar(50) NOT NULL COMMENT 'ç§‘ç›®åç§°',
  `objective_shuffle` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å¼€å¯å®¢è§‚é¢˜ä¹±åºï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯',
  `option_shuffle` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦é€‰é¡¹ä¹±åºï¼Œé’ˆå¯¹ä¸€ä¸ªç§‘ç›®è¿›è¡Œè®¾ç½®ï¼Œ0ï¼šä¸å¼€å¯ï¼Œ1ï¼šå¼€å¯',
  `paper_count` int DEFAULT NULL COMMENT 'å·²ç»‘å®šè¯•å·æ•°é‡',
  `has_answer` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦å·²è¡¥é½æ ‡ç­”ï¼Œ0ï¼šå¦ï¼Œ1ï¼šæ˜¯',
  `audio_play_time` int DEFAULT NULL COMMENT 'éŸ³é¢‘æ’­æ”¾æ¬¡æ•°',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_e_exam_course_examId_courseCode_Idx` (`exam_id`,`course_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒè¯•ç§‘ç›®';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_course`
--

LOCK TABLES `t_e_exam_course` WRITE;
/*!40000 ALTER TABLE `t_e_exam_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_exam_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_paper`
--

DROP TABLE IF EXISTS `t_e_exam_paper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_paper` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `name` varchar(100) NOT NULL COMMENT 'è¯•å·åç§°',
  `total_score` double NOT NULL COMMENT 'è¯•å·æ€»åˆ†',
  `paper_path` varchar(100) DEFAULT NULL COMMENT 'é¢˜å¹²è·¯å¾„',
  `decrypt_secret` varchar(50) DEFAULT NULL COMMENT 'è§£å¯†å¯†é’¥',
  `encrypt_mode` tinyint DEFAULT NULL COMMENT '0ï¼šè‡ªåŠ¨ï¼Œ1ï¼šæ‰‹åŠ¨ï¼Œ2ï¼šä¸åŠ å¯†',
  `need_voice_answer` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦éœ€è¦è¯­éŸ³ä½œç­”ï¼Œ0ï¼šä¸éœ€è¦ï¼Œ1ï¼šéœ€è¦',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `exam_id` bigint DEFAULT NULL COMMENT 'è€ƒè¯•æ‰¹æ¬¡id',
  `code` varchar(50) DEFAULT NULL COMMENT 'è¯•å·ç¼–ç ',
  `answer_path` varchar(100) DEFAULT NULL COMMENT 'æ ‡ç­”è·¯å¾„',
  `has_audio` tinyint DEFAULT NULL COMMENT 'é¢˜å¹²åŒ…å«éŸ³é¢‘ï¼Œ0ï¼šä¸åŒ…å«ï¼Œ1ï¼šåŒ…å«',
  `weight` double DEFAULT NULL COMMENT 'è°ƒå·æ¯”ä¾‹',
  `audio_play_time` int DEFAULT NULL COMMENT 'éŸ³é¢‘æ’­æ”¾æ¬¡æ•°',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  `course_code` varchar(30) DEFAULT NULL COMMENT 'ç§‘ç›®ç¼–ç ',
  `struct_path` varchar(100) DEFAULT NULL COMMENT 'ç»“æž„æ–‡ä»¶è·¯å¾„',
  `decrypt_vector` varchar(100) DEFAULT NULL COMMENT 'è§£å¯†å‘é‡',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_e_exam_paper_examId_code_Idx` (`exam_id`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒè¯•è¯•å·';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_paper`
--

LOCK TABLES `t_e_exam_paper` WRITE;
/*!40000 ALTER TABLE `t_e_exam_paper` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_exam_paper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_reexam`
--

DROP TABLE IF EXISTS `t_e_exam_reexam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_reexam` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡ID',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `exam_student_id` bigint NOT NULL COMMENT 'è€ƒç”Ÿid',
  `apply_model` tinyint DEFAULT NULL COMMENT 'é‡è€ƒæ–¹å¼ï¼Œ0ï¼šæ‰¹æ¬¡å†…ï¼Œ1ï¼šæ¢æ‰¹æ¬¡',
  `apply_reason` tinyint DEFAULT NULL COMMENT 'é‡è€ƒåŽŸå› ',
  `status` tinyint DEFAULT NULL COMMENT 'çŠ¶æ€ï¼Œ0ï¼šæ— éœ€å®¡æ ¸ï¼Œ1ï¼šå¾…å®¡æ ¸ï¼Œ2ï¼šå·²å®¡æ ¸',
  `auditing_id` bigint DEFAULT NULL COMMENT 'å¾…å®¡æ ¸äººid',
  `auditing_status` tinyint DEFAULT NULL COMMENT 'å®¡æ ¸çŠ¶æ€ï¼Œ0ï¼šé€šè¿‡ï¼Œ1ï¼šä¸é€šè¿‡',
  `auditing_time` datetime DEFAULT NULL COMMENT 'å®¡æ ¸æ—¶é—´',
  `auditing_suggest` varchar(1000) DEFAULT NULL COMMENT 'å®¡æ‰¹æ„è§',
  `remark` varchar(1000) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒç”Ÿé‡è€ƒå¤„ç†';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_reexam`
--

LOCK TABLES `t_e_exam_reexam` WRITE;
/*!40000 ALTER TABLE `t_e_exam_reexam` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_exam_reexam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_student`
--

DROP TABLE IF EXISTS `t_e_exam_student`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_student` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'æ‰¹æ¬¡id',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡id',
  `student_id` bigint NOT NULL COMMENT 'å­¦ç”Ÿid',
  `course_code` varchar(50) NOT NULL COMMENT 'ç§‘ç›®ä»£ç ',
  `room_code` varchar(50) NOT NULL COMMENT 'è™šæ‹Ÿè€ƒåœºä»£ç ï¼Œè€ƒè¯•å”¯ä¸€',
  `identity` varchar(50) NOT NULL COMMENT 'è¯ä»¶å·ï¼Œæœºæž„å†…å”¯ä¸€',
  `name` varchar(50) NOT NULL COMMENT 'å§“å',
  `parameter` varchar(1000) DEFAULT NULL COMMENT 'æ‰©å±•å­—æ®µ',
  `left_exam_count` int DEFAULT NULL COMMENT 'å‰©ä½™è€ƒè¯•æ¬¡æ•°',
  `current_record_id` bigint DEFAULT NULL COMMENT 'å½“å‰è€ƒè¯•è®°å½•ID',
  `select_record_id` bigint DEFAULT NULL COMMENT 'æœ€ç»ˆç”Ÿæ•ˆçš„è®°å½•ID',
  `room_name` varchar(100) DEFAULT NULL COMMENT 'è€ƒåœºåç§°',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  `grade` varchar(50) DEFAULT NULL COMMENT 'å¹´çº§',
  `class_no` varchar(50) DEFAULT NULL COMMENT 'æ•™å­¦ç­çº§',
  `course_name` varchar(100) DEFAULT NULL COMMENT 'ç§‘ç›®åç§°',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒç”Ÿåº“';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_student`
--

LOCK TABLES `t_e_exam_student` WRITE;
/*!40000 ALTER TABLE `t_e_exam_student` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_exam_student` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_exam_student_log`
--

DROP TABLE IF EXISTS `t_e_exam_student_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_exam_student_log` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡ID',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `exam_student_id` bigint NOT NULL COMMENT 'è€ƒç”Ÿid',
  `type` tinyint DEFAULT NULL COMMENT 'ç±»åž‹',
  `description` varchar(1000) DEFAULT NULL COMMENT 'æè¿°',
  `remark` varchar(1000) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒç”Ÿè½¨è¿¹';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_exam_student_log`
--

LOCK TABLES `t_e_exam_student_log` WRITE;
/*!40000 ALTER TABLE `t_e_exam_student_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_exam_student_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_simulate_paper`
--

DROP TABLE IF EXISTS `t_e_simulate_paper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_simulate_paper` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `org_id` bigint NOT NULL COMMENT 'æœºæž„id',
  `name` varchar(100) NOT NULL COMMENT 'è¯•å·åç§°',
  `total_score` double NOT NULL COMMENT 'æ€»åˆ†',
  `paper_path` varchar(100) DEFAULT NULL COMMENT 'é¢˜å¹²è·¯å¾„',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'ä¿®æ”¹æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'ä¿®æ”¹äººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='æ¨¡æ‹Ÿè¯•å·';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_simulate_paper`
--

LOCK TABLES `t_e_simulate_paper` WRITE;
/*!40000 ALTER TABLE `t_e_simulate_paper` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_simulate_paper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_student`
--

DROP TABLE IF EXISTS `t_e_student`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_student` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `org_id` bigint DEFAULT NULL COMMENT 'æœºæž„ID',
  `identity` varchar(50) NOT NULL COMMENT 'è¯ä»¶å·',
  `password` varchar(30) NOT NULL COMMENT 'ç™»é™†å¯†ç ï¼Œå¯†æ–‡ä¿å­˜',
  `idcard_number` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'èº«ä»½è¯å·',
  `mobile_number` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'æ‰‹æœºå·',
  `name` varchar(30) NOT NULL COMMENT 'å§“å',
  `gender` tinyint DEFAULT NULL COMMENT 'æ€§åˆ«ï¼Œ0ï¼šå¥³ï¼Œ1ï¼šç”·',
  `base_photo_path` varchar(100) DEFAULT NULL COMMENT 'åº•ç…§ä¿å­˜åœ°å€',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  `enable` tinyint DEFAULT '1' COMMENT 'æ˜¯å¦å¯ç”¨ï¼Œ0ï¼šåœç”¨ï¼Œ1ï¼šå¯ç”¨',
  PRIMARY KEY (`id`),
  UNIQUE KEY `t_e_student_orgId_identity_Idx` (`org_id`,`identity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='å­¦ç”Ÿæ¡£æ¡ˆ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_student`
--

LOCK TABLES `t_e_student` WRITE;
/*!40000 ALTER TABLE `t_e_student` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_student` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_e_user_log`
--

DROP TABLE IF EXISTS `t_e_user_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_e_user_log` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `user_id` bigint NOT NULL COMMENT 'ç”¨æˆ·id',
  `type` tinyint NOT NULL COMMENT 'ç±»åž‹',
  `description` varchar(1000) DEFAULT NULL COMMENT 'æè¿°',
  `remark` mediumtext COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç”¨æˆ·è½¨è¿¹';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_e_user_log`
--

LOCK TABLES `t_e_user_log` WRITE;
/*!40000 ALTER TABLE `t_e_user_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_e_user_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ie_exam_invigilate_notice`
--

DROP TABLE IF EXISTS `t_ie_exam_invigilate_notice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_ie_exam_invigilate_notice` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡ID',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `user_id` bigint NOT NULL COMMENT 'ç›‘è€ƒäººID',
  `type` tinyint NOT NULL COMMENT 'æ¶ˆæ¯ç±»åž‹',
  `content` varchar(1000) NOT NULL COMMENT 'æ¶ˆæ¯å†…å®¹',
  `send_time` datetime DEFAULT NULL COMMENT 'å‘é€æ—¶é—´',
  `receive_time` datetime DEFAULT NULL COMMENT 'æŽ¥æ”¶æ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç›‘è€ƒé€šçŸ¥æ¶ˆæ¯è®°å½•';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ie_exam_invigilate_notice`
--

LOCK TABLES `t_ie_exam_invigilate_notice` WRITE;
/*!40000 ALTER TABLE `t_ie_exam_invigilate_notice` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ie_exam_invigilate_notice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ie_invigilate_exception_info`
--

DROP TABLE IF EXISTS `t_ie_invigilate_exception_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_ie_invigilate_exception_info` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡ID',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `exam_student_id` bigint NOT NULL COMMENT 'è€ƒç”Ÿid',
  `info` varchar(1000) DEFAULT NULL COMMENT 'å¼‚å¸¸ä¿¡æ¯',
  `type` tinyint DEFAULT NULL COMMENT 'ç±»åˆ«',
  `remark` varchar(1000) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç›‘è€ƒå¼‚å¸¸ä¿¡æ¯';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ie_invigilate_exception_info`
--

LOCK TABLES `t_ie_invigilate_exception_info` WRITE;
/*!40000 ALTER TABLE `t_ie_invigilate_exception_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ie_invigilate_exception_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ie_invigilate_warn_info`
--

DROP TABLE IF EXISTS `t_ie_invigilate_warn_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_ie_invigilate_warn_info` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'åœºæ¬¡ID',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `exam_student_id` bigint NOT NULL COMMENT 'è€ƒç”Ÿid',
  `info` varchar(1000) DEFAULT NULL COMMENT 'é¢„è­¦ä¿¡æ¯',
  `level` tinyint DEFAULT NULL COMMENT 'é¢„è­¦çº§åˆ«',
  `type` tinyint DEFAULT NULL COMMENT 'ç±»åˆ«',
  `remark` varchar(1000) DEFAULT NULL COMMENT 'å¤‡æ³¨',
  `approve_status` tinyint DEFAULT NULL COMMENT 'å®¡é˜…çŠ¶æ€ï¼Œ0ï¼šæœªé˜…ï¼Œ1ï¼šå·²é˜…',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ç›‘è€ƒé¢„è­¦ä¿¡æ¯';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ie_invigilate_warn_info`
--

LOCK TABLES `t_ie_invigilate_warn_info` WRITE;
/*!40000 ALTER TABLE `t_ie_invigilate_warn_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ie_invigilate_warn_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_m_rocket_message`
--

DROP TABLE IF EXISTS `t_m_rocket_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_m_rocket_message` (
  `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'ä¸»é”®',
  `topic` varchar(100) NOT NULL COMMENT 'æ¶ˆæ¯topic',
  `tag` varchar(100) NOT NULL COMMENT 'æ¶ˆæ¯tag',
  `body` mediumtext NOT NULL COMMENT 'æ¶ˆæ¯å†…å®¹',
  `type` varchar(50) NOT NULL COMMENT 'æ¶ˆæ¯ç±»åž‹',
  `obj_id` varchar(50) NOT NULL COMMENT 'å…³è”ä¸šåŠ¡id',
  `obj_name` varchar(100) NOT NULL COMMENT 'å…³è”ä¸šåŠ¡åç§°',
  `ack` tinyint NOT NULL COMMENT 'æ¶ˆæ¯ack',
  `sequence` int DEFAULT NULL COMMENT 'æ¶ˆæ¯åºå·',
  `properties` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'æ‰©å±•ç±»åž‹',
  `create_time` datetime NOT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `timestamp` bigint NOT NULL COMMENT 'æ—¶é—´æˆ³',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='rocketmqæ¶ˆæ¯';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_m_rocket_message`
--

LOCK TABLES `t_m_rocket_message` WRITE;
/*!40000 ALTER TABLE `t_m_rocket_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_m_rocket_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_exam_answer`
--

DROP TABLE IF EXISTS `t_oe_exam_answer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_exam_answer` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_record_id` bigint NOT NULL COMMENT 'ä½œç­”è®°å½•ID',
  `main_number` int DEFAULT NULL COMMENT 'å¤§é¢˜å·',
  `sub_number` int DEFAULT NULL COMMENT 'å°é¢˜å·',
  `sub_index` int DEFAULT NULL COMMENT 'å­é¢˜åºå·',
  `answer` mediumtext COMMENT 'ä½œç­”å†…å®¹',
  `version` bigint DEFAULT NULL COMMENT 'ç‰ˆæœ¬æ—¶é—´æˆ³',
  `history` mediumtext COMMENT 'ä½œç­”è½¨è¿¹',
  `duration_seconds` int DEFAULT NULL COMMENT 'ä½œç­”æ—¶é•¿',
  `score` double DEFAULT NULL COMMENT 'åˆ†æ•°',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ä½œç­”ç»“æžœ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_exam_answer`
--

LOCK TABLES `t_oe_exam_answer` WRITE;
/*!40000 ALTER TABLE `t_oe_exam_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_exam_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_exam_break_history`
--

DROP TABLE IF EXISTS `t_oe_exam_break_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_exam_break_history` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `break_time` datetime NOT NULL COMMENT 'æ–­ç‚¹å‘ç”Ÿæ—¶é—´',
  `break_reason` tinyint NOT NULL COMMENT 'æ–­ç‚¹åˆ¤å®šåŽŸå› ',
  `resume_reason` varchar(300) DEFAULT NULL COMMENT 'æäº¤å¼‚å¸¸åŽŸå› ',
  `prepare_time` datetime DEFAULT NULL COMMENT 'æ¢å¤å€™è€ƒæ—¶é—´',
  `start_time` datetime DEFAULT NULL COMMENT 'æ¢å¤å¼€è€ƒæ—¶é—´',
  `entry_authentication_result` tinyint DEFAULT NULL COMMENT 'æ¢å¤å¼€è€ƒèº«ä»½éªŒè¯ç»“æžœ',
  `entry_authentication_id` bigint DEFAULT NULL COMMENT 'æ¢å¤å¼€è€ƒèº«ä»½éªŒè¯è®°å½•ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒè¯•æ–­ç‚¹è®°å½•';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_exam_break_history`
--

LOCK TABLES `t_oe_exam_break_history` WRITE;
/*!40000 ALTER TABLE `t_oe_exam_break_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_exam_break_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_exam_record`
--

DROP TABLE IF EXISTS `t_oe_exam_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_exam_record` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_id` bigint NOT NULL COMMENT 'è€ƒè¯•æ‰¹æ¬¡ID',
  `exam_activity_id` bigint NOT NULL COMMENT 'è€ƒè¯•åœºæ¬¡ID',
  `exam_student_id` bigint NOT NULL COMMENT 'è€ƒç”ŸID',
  `paper_id` bigint NOT NULL COMMENT 'å®žé™…ä½¿ç”¨çš„è¯•å·ID',
  `answer_path` varchar(100) DEFAULT NULL COMMENT 'å…¨éƒ¨ä½œç­”ä¿å­˜åœ°å€',
  `status` tinyint DEFAULT NULL COMMENT 'å½“å‰çŠ¶æ€',
  `first_prepare_time` datetime DEFAULT NULL COMMENT 'é¦–æ¬¡è¿›å…¥å€™è€ƒæ—¶é—´',
  `first_start_time` datetime DEFAULT NULL COMMENT 'é¦–æ¬¡å¼€è€ƒæ—¶é—´',
  `last_break_time` datetime DEFAULT NULL COMMENT 'æœ€è¿‘æ–­ç‚¹æ—¶é—´',
  `last_prepare_time` datetime DEFAULT NULL COMMENT 'æœ€è¿‘æ¢å¤å€™è€ƒæ—¶é—´',
  `last_start_time` datetime DEFAULT NULL COMMENT 'æœ€è¿‘æ¢å¤å¼€è€ƒæ—¶é—´',
  `left_break_resume_count` int DEFAULT NULL COMMENT 'å‰©ä½™æ–­ç‚¹ç»­è€ƒæ¬¡æ•°',
  `client_current_ip` varchar(30) DEFAULT NULL COMMENT 'å®¢æˆ·ç«¯å½“å‰IPåœ°å€',
  `client_websocket_status` tinyint DEFAULT NULL COMMENT 'å®¢æˆ·ç«¯websocketçŠ¶æ€',
  `client_websocket_id` varchar(50) DEFAULT NULL COMMENT 'å®¢æˆ·ç«¯websocketè¿žæŽ¥æ ‡è¯†',
  `client_last_sync_time` datetime DEFAULT NULL COMMENT 'å®¢æˆ·ç«¯æœ€è¿‘åŒæ­¥æ—¶é—´',
  `wxapp_websocket_status` tinyint DEFAULT NULL COMMENT 'å¾®ä¿¡å°ç¨‹åºwebsocketçŠ¶æ€',
  `wxapp_websocket_id` varchar(50) DEFAULT NULL COMMENT 'å¾®ä¿¡å°ç¨‹åºwebsocketè¿žæŽ¥æ ‡è¯†',
  `wxapp_last_sync_time` datetime DEFAULT NULL COMMENT 'å¾®ä¿¡å°ç¨‹åºæœ€è¿‘åŒæ­¥æ—¶é—´',
  `client_video_push_status` tinyint DEFAULT NULL COMMENT 'å®¢æˆ·ç«¯æŽ¨æµçŠ¶æ€',
  `client_video_push_key` varchar(100) DEFAULT NULL COMMENT 'å®¢æˆ·ç«¯æŽ¨æµåœ°å€',
  `wxapp_video_push_status` tinyint DEFAULT NULL COMMENT 'å¾®ä¿¡å°ç¨‹åºæŽ¨æµçŠ¶æ€',
  `wxapp_video_push_key` varchar(100) DEFAULT NULL COMMENT 'å¾®ä¿¡å°ç¨‹åºæŽ¨æµåœ°å€',
  `answer_progress` double DEFAULT NULL COMMENT 'ç­”é¢˜è¿›åº¦',
  `duration_seconds` int DEFAULT NULL COMMENT 'ç´¯è®¡è€ƒè¯•ç”¨æ—¶',
  `finish_time` datetime DEFAULT NULL COMMENT 'äº¤å·æ—¶é—´',
  `finish_type` tinyint DEFAULT NULL COMMENT 'äº¤å·åŽŸå› ',
  `warning_count` int DEFAULT NULL COMMENT 'é¢„è­¦æ¬¡æ•°',
  `review_result` tinyint DEFAULT NULL COMMENT 'å®¡æ ¸ç»“æžœ',
  `objective_score` double DEFAULT NULL COMMENT 'å®¢è§‚é¢˜åˆ†æ•°',
  `paper_download` tinyint DEFAULT NULL COMMENT 'è¯•é¢˜ä¸‹è½½ï¼Œ0ï¼šæ˜¯ï¼Œ1ï¼šä¸æ˜¯',
  `breach_status` tinyint DEFAULT NULL COMMENT 'æ˜¯å¦è¿çºªï¼Œ0ï¼šæ˜¯ï¼Œ1ï¼šä¸æ˜¯',
  `paper_struct` mediumtext COMMENT 'ä¸ªäººè¯•å·ç»“æž„',
  `paper_struct_upload` tinyint DEFAULT NULL COMMENT 'ä¸ªäººè¯•å·ç»“æž„æ˜¯å¦å·²ä¸Šä¼ ï¼Œ0ï¼šæœªä¸Šä¼ ï¼Œ1ï¼šå·²ä¸Šä¼ ',
  `serial_number` int DEFAULT NULL COMMENT 'ç¬¬å‡ æ¬¡è€ƒè¯•',
  `last_break_id` bigint DEFAULT NULL COMMENT 'æœ€è¿‘æ–­ç‚¹è®°å½•ID',
  `entry_authentication_result` tinyint DEFAULT NULL COMMENT 'å¼€è€ƒèº«ä»½éªŒè¯ç»“æžœ',
  `entry_authentication_id` bigint DEFAULT NULL COMMENT 'å¼€è€ƒèº«ä»½éªŒè¯è®°å½•ID',
  `in_process_face_verify_status` tinyint DEFAULT NULL COMMENT 'å½“å‰è¿‡ç¨‹äººè„¸æ£€æµ‹çŠ¶æ€',
  `in_process_liveness_verify_status` tinyint DEFAULT NULL COMMENT 'å½“å‰è¿‡ç¨‹æ´»ä½“éªŒè¯çŠ¶æ€',
  `in_process_liveness_verify_count` int DEFAULT NULL COMMENT 'å·²å®Œæˆè¿‡ç¨‹æ´»ä½“éªŒè¯æ¬¡æ•°',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='è€ƒè¯•è®°å½•';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_exam_record`
--

LOCK TABLES `t_oe_exam_record` WRITE;
/*!40000 ALTER TABLE `t_oe_exam_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_exam_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_exam_simulate_history`
--

DROP TABLE IF EXISTS `t_oe_exam_simulate_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_exam_simulate_history` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `student_id` bigint NOT NULL COMMENT 'ä¸ªäººID',
  `paper_id` bigint NOT NULL COMMENT 'æ¨¡æ‹Ÿè¯•å·ID',
  `finish_time` datetime DEFAULT NULL COMMENT 'æœ€è¿‘å®Œæˆæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='æ¨¡æ‹Ÿè€ƒè¯•è®°å½•  ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_exam_simulate_history`
--

LOCK TABLES `t_oe_exam_simulate_history` WRITE;
/*!40000 ALTER TABLE `t_oe_exam_simulate_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_exam_simulate_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_face_verify_history`
--

DROP TABLE IF EXISTS `t_oe_face_verify_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_face_verify_history` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `similarity` double DEFAULT NULL COMMENT 'ç›¸ä¼¼åº¦åˆ†æ•°',
  `realness` tinyint DEFAULT NULL COMMENT 'çœŸå®žæ€§éªŒè¯ç»“æžœ',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `type` tinyint DEFAULT NULL COMMENT '0ï¼šåˆæ¬¡å¼€è€ƒï¼Œ1ï¼šæ¢å¤å¼€è€ƒï¼Œ2ï¼šè¿‡ç¨‹ä¸­',
  `photo_url` varchar(100) DEFAULT NULL COMMENT 'å›¾ç‰‡ä¿å­˜è·¯å¾„',
  `pass` tinyint DEFAULT NULL COMMENT 'æœ¬åœ°éªŒè¯æ˜¯å¦é€šè¿‡ï¼Œ0ï¼šä¸é€šè¿‡ï¼Œ1ï¼šé€šè¿‡',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='äººè„¸éªŒè¯è®°å½•';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_face_verify_history`
--

LOCK TABLES `t_oe_face_verify_history` WRITE;
/*!40000 ALTER TABLE `t_oe_face_verify_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_face_verify_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_liveness_verify_history`
--

DROP TABLE IF EXISTS `t_oe_liveness_verify_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_liveness_verify_history` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `exam_record_id` bigint NOT NULL COMMENT 'è€ƒè¯•è®°å½•ID',
  `type` tinyint NOT NULL COMMENT '0ï¼šåˆæ¬¡å¼€è€ƒï¼Œ1ï¼šæ¢å¤å¼€è€ƒï¼Œ2ï¼šè¿‡ç¨‹ä¸­',
  `actions` varchar(2000) DEFAULT NULL COMMENT 'éšæœºåŠ¨ä½œä¸Žç»“æžœ',
  `result` tinyint DEFAULT NULL COMMENT 'æ£€æµ‹ç»“æžœ',
  `retry` int DEFAULT NULL COMMENT 'é‡è¯•æ¬¡æ•°',
  `pass` tinyint DEFAULT NULL COMMENT 'æœ¬åœ°éªŒè¯æ˜¯å¦é€šè¿‡ï¼Œ0ï¼šä¸é€šè¿‡ï¼Œ1ï¼šé€šè¿‡',
  `start_time` datetime DEFAULT NULL COMMENT 'å¼€å§‹æ—¶é—´',
  `finish_time` datetime DEFAULT NULL COMMENT 'å®Œæˆæ—¶é—´',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='æ´»ä½“éªŒè¯è®°å½•';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_liveness_verify_history`
--

LOCK TABLES `t_oe_liveness_verify_history` WRITE;
/*!40000 ALTER TABLE `t_oe_liveness_verify_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_liveness_verify_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_oe_simulate_paper`
--

DROP TABLE IF EXISTS `t_oe_simulate_paper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_oe_simulate_paper` (
  `id` bigint NOT NULL COMMENT 'ä¸»é”®',
  `org_id` bigint NOT NULL COMMENT 'æœºæž„ID',
  `name` varchar(50) NOT NULL COMMENT 'è¯•å·åç§°',
  `total_score` double DEFAULT NULL COMMENT 'æ€»åˆ†',
  `paper_path` varchar(100) DEFAULT NULL COMMENT 'é¢˜å¹²è·¯å¾„',
  `create_time` datetime DEFAULT NULL COMMENT 'åˆ›å»ºæ—¶é—´',
  `update_time` datetime DEFAULT NULL COMMENT 'æ›´æ–°æ—¶é—´',
  `create_id` bigint DEFAULT NULL COMMENT 'åˆ›å»ºäººid',
  `update_id` bigint DEFAULT NULL COMMENT 'æ›´æ–°äººid',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='æ¨¡æ‹Ÿè¯•å·';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_oe_simulate_paper`
--

LOCK TABLES `t_oe_simulate_paper` WRITE;
/*!40000 ALTER TABLE `t_oe_simulate_paper` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_oe_simulate_paper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'themis'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-19 11:39:39
